Split
Get a split recipient
Returns one active recipient linked to your account. Unknown, unlinked and inactive recipients all return the same 404 response. Requires split to be enabled for your account.
GET
/
v1.1
/
split
/
recipients
/
{recipientId}
Get a split recipient
curl --request GET \
--url https://api.paymee.com.br/v1.1/split/recipients/{recipientId} \
--header 'x-api-key: <x-api-key>' \
--header 'x-api-token: <x-api-token>'import requests
url = "https://api.paymee.com.br/v1.1/split/recipients/{recipientId}"
headers = {
"x-api-key": "<x-api-key>",
"x-api-token": "<x-api-token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'x-api-key': '<x-api-key>', 'x-api-token': '<x-api-token>'}
};
fetch('https://api.paymee.com.br/v1.1/split/recipients/{recipientId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 0,
"message": "success",
"recipient": {
"recipientId": "aaaaaaaa-aaaa-4aaa-8aaa-aaaaaaaaaaaa",
"name": "RECIPIENT A LTDA",
"document": "12.***.***/****-90",
"status": "ACTIVE"
}
}Headers
Example:
"your-x-api-key"
Example:
"your-x-api-token"
Path Parameters
Recipient identifier (UUID).
Example:
"aaaaaaaa-aaaa-4aaa-8aaa-aaaaaaaaaaaa"
⌘I
Get a split recipient

